@charset "utf-8";
/* CSS Document */

.bg-red {
    background-color: #bc2c46;
}
.bg-red a.text-link-white:hover, a.text-link-white:hover i, a.text-link-white:focus, a.text-link-white:focus i {
    color: #eb213a;
}
.bg-dark-white {
    background-color: #ffffff;
}
header a.logo img {
    max-height: none;
}
.footer-logo {
    max-height: none;
}
.techniproferm.bg-deep-pink {
    background-color: #0382be;
}
.text-deep-pink {
    color: #bc2c46;
}
.btn.btn-transparent-deep-pink:hover, .btn.btn-transparent-deep-pink:focus {
    background: #bc2c46;
    border-color: #bc2c46;
    color: #fff;
}
.btn.btn-transparent-dark-gray:hover, .btn.btn-transparent-dark-gray:focus {
    background: #24353E;
    border-color: #24353E;
    color: #ffffff;
}
a:hover, a:active {
    color: #bc2c46;
    text-decoration: none;
}
a, a:active, a:focus {
    color: #FFF;
    text-decoration: none;
}
.social-icon-style-8 a:hover {
    color: #bc2c46;
}
nav.navbar.bootsnav li.dropdown .mega-menu-full {
    background: #24353E;
}
nav.navbar.bootsnav li.dropdown .menu-back-div > ul {
background: #24353E;

}
header nav.navbar .navbar-nav > li > a, nav.navbar.bootsnav ul.nav > li > a {
    color: #24353E;
}
.btn.btn-dark-gray {
    background: #24353E;
    border-color: #24353E;
    color: #fff;
}
.bg-extra-dark-gray {
    background-color: #24353E;
}
.bg-dark-footer {
    background-color: #19252c;
}
.feature-box-8:hover .feature-box-overlay {
    height: 100%;
    background: #24353E;
}
#modal-popup-recrutement h6 {color:#bc2c46; margin: 0 0 10px; font-weight: bold;}
#modal-popup-recrutement h5 {color:#ffffff; margin: 0 0 10px; background-color: #bc2c46;padding: 10px;}

#modal-popup-recrutement a, a:active, a:focus {
    color: #6f6f6f;
    text-decoration: none;
}
.accordion-style3 a, .accordion-style2 a:hover, .accordion-style3 a:hover i {
    color: #bc2c46;
}
